/***************************************************************************/
/* This is a sample .INC file that can be tied to an Exit menu pulldown to */
/* exit a PM application.  This code fragment will present a PM Message Box*/
/* that asks the user to confirm his/her request to exit the application.  */
/* If the Yes push button is pressed, the application is exited.  If the   */
/* No pushbutton is pressed, the user is returned to the applicaiton.      */
/***************************************************************************/

     {
      int answer;
      answer = MessageBox(hWnd,
                         "Are you sure you wish to exit this application?",
                         "Exit",
                          MB_YESNO | MB_ICONHAND);
      switch (answer)
        {
         case IDYES:
              PostMessage(hWnd, WM_QUIT, 0, 0L);
              break;

         case IDNO:
              break;

         default:
              break;
        }
     }

/**************************************************************************/
/* End of ASCII include file EXIT.INC					  */
/**************************************************************************/
